## trapperkeeper-authorization-clojure 1.0.0

=== debian/changelog ===
trapperkeeper-authorization-clojure (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: fix error in dependency name. (Closes: #978154)
  * Rebuild using lein.
  * d/control: update to dh13.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * d/watch: create.
  * d/copyright: fix insecure URI.
  * d/*.examples: install examples.
  * d/tests: add autopkgtests.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 26 Dec 2020 16:01:28 -0500

trapperkeeper-authorization-clojure (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #969469)

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Sep 2020 17:12:33 +0200
