=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/javahelper/java-vars.mk

export LEIN_HOME=$(CURDIR)/.lein
export LEIN_OFFLINE=true
NAME=trapperkeeper-authorization

%:
	dh $@ --with javahelper --with maven_repo_helper

override_dh_auto_configure:
	cd debian && ln -sf /usr/share/maven-repo .

override_dh_auto_build:
	lein pom debian/pom.xml
	lein i18n make
	lein jar
	# symlinks so we don't need a version in debian/*.poms
	cd target && ln -sf $(NAME)-$(DEB_VERSION_UPSTREAM).jar $(NAME).jar
	cd target/test && ln -sf $(NAME)-$(DEB_VERSION_UPSTREAM)-test.jar $(NAME)-test.jar

override_dh_auto_test:
	lein test

override_jh_installlibs:
	jh_installlibs target/$(NAME).jar
	jh_installlibs target/test/$(NAME)-test.jar

override_dh_clean:
	rm -f debian/maven-repo
	rm -Rf target ressources
	rm -f debian/pom.xml
	dh_clean
