=== debian/tests/control ===
Tests: build
Depends: @, clojure
Restrictions: superficial

# Some problem with the tools-analyzer-jvm-classpath makes this fail, needs to
# be debugged
#Tests: unittests
#Depends: @, clojure
