## trapperkeeper-authorization-clojure 2.0.1

=== debian/changelog ===
trapperkeeper-authorization-clojure (2.0.1-2) unstable; urgency=medium

  * d/patches: fix error message matching test (Closes: #1100326)
  * drop nrepl from classpath attribute (obsolete)
  * d/control: bump Standards-Version, no changes needed

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 24 Mar 2025 17:31:58 -0400

trapperkeeper-authorization-clojure (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * add bouncycastle to test dependencies
  * d/control: drop nrepl from dependencies
  * d/patches:
    - drop fix, merged upstream
    - drop obsolete testsuite workaround
    + refresh patches for new upstream version
  * d/rules: fix double build issue (Closes: #1049000)
  * d/rules: add libring-codec-clojure dependency

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 15 Feb 2024 20:57:02 -0500

trapperkeeper-authorization-clojure (1.0.0-4) unstable; urgency=medium

  * d/control: add Breaks: on puppetserver

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 11 Feb 2023 20:50:02 -0500

trapperkeeper-authorization-clojure (1.0.0-3) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

  [ Jérôme Charaoui ]
  drop dependency version overrides (Closes: #1030468)
  * d/control
    + add myself to Uploaders
    + use headless jdk in build-deps
    + bump Standards-Version, no changes needed
    + rework test-only build-deps
  * d/patches:
    + require clojure 1.x in project.clj
    + add DEP-3 Forwarded: headers
    + fix tests with latest rbac-client
  * d/rules:
    + honor nocheck flag in build options
    - get rid of override_jh_installlibs
    - ignore nonexisting folder in dh_clean
  * d/tests: reenable upstream tests, streamline classpaths
  * add d/gbp.conf with clojure-team defaults

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 07 Feb 2023 12:07:54 -0500
