=== debian/control ===
Source: trapperkeeper-authorization-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 leiningen,
 libbcprov-java <!nocheck>,
 libbcpkix-java <!nocheck>,
 libclojure-java (>= 1.11.1-2),
 libkitchensink-clojure (>= 3.2.1),
 libprismatic-schema-clojure (>= 1.1.12),
 libpuppetlabs-i18n-clojure (>= 0.9.2-2),
 libpuppetlabs-ring-middleware-clojure (>= 1.3.1-3),
 librbac-client-clojure (>= 1.1.4-3),
 libring-codec-clojure,
 libring-mock-clojure (>= 0.4.0-2) <!nocheck>,
 libslingshot-clojure,
 libssl-utils-clojure (>= 3.5.0-2),
 libtools-logging-clojure,
 libtools-namespace-clojure <!nocheck>,
 libtrapperkeeper-clojure (>= 3.2.0-2),
 libtrapperkeeper-webserver-jetty9-clojure (>= 4.4.1-4) <!nocheck>,
 maven-repo-helper,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/clojure-team/trapperkeeper-authorization-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/trapperkeeper-authorization-clojure
Homepage: https://github.com/puppetlabs/trapperkeeper-authorization
Rules-Requires-Root: no

Package: libtrapperkeeper-authorization-clojure
Architecture: all
Depends:
 libclojure-java,
 libkitchensink-clojure,
 libprismatic-schema-clojure (>= 1.1.12),
 libpuppetlabs-i18n-clojure (>= 0.9.0-2),
 libpuppetlabs-ring-middleware-clojure (>= 1.3.0),
 librbac-client-clojure,
 libring-codec-clojure,
 libslingshot-clojure,
 libssl-utils-clojure (>= 3.1.0),
 libtools-logging-clojure,
 libtrapperkeeper-clojure (>= 3.1.0),
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Breaks:
 puppetserver (<= 7.9.4-2)
Description: authorization service for use with the trapperkeeper service framework
 This project provides an authorization service for use with the trapperkeeper
 service framework. It aims to port Puppet's auth.conf feature to Clojure and
 the trapperkeeper framework, with a different way to express authorization
 rules.
