=== debian/rules ===
--- 
+++ 
@@ -22,14 +22,13 @@
 	cd target/test && ln -sf $(NAME)-$(DEB_VERSION_UPSTREAM)-test.jar $(NAME)-test.jar
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	lein test
-
-override_jh_installlibs:
-	jh_installlibs target/$(NAME).jar
-	jh_installlibs target/test/$(NAME)-test.jar
+endif
 
 override_dh_clean:
+	rm -f .lein-failures
 	rm -f debian/maven-repo
-	rm -Rf target ressources
 	rm -f debian/pom.xml
+	rm -Rf .lein target resources
 	dh_clean
