=== debian/tests/control ===
Tests: build
Depends:
 clojure,
 @,
Restrictions: superficial

Tests: upstream
Depends:
 clojure,
 libbcprov-java,
 libbcpkix-java,
 libbultitude-clojure,
 libring-mock-clojure,
 @,
